---
group:
  name: photonstorm
  description: ''
  projects:
  - name: phaser
    description: ''
    mirrorRelease: false
    topic: canvas,facebook-instant-games,game-development,game-frameworks,gamedev,html5-game-development,javascript,phaser,phaser-development,phaserjs,webgl
